<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.0.3">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2019-06-03-1426.9-tba-r.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458638.10201</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>r</ImageInfo>
    <ColorChannel>Red</ColorChannel>
    <CenterXPixel>398.6</CenterXPixel>
    <CenterYPixel>399.6</CenterYPixel>
    <EquatorialRadiusPixel>250.9</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>78.39</CM1Deg>
    <CM2Deg>294.41</CM2Deg>
    <CM3Deg>262.82</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.7710</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
